<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;


class MensajeUsuarios extends Model
{

    protected $table = 'mensaje_usuarios';

    protected $fillable = ['id', 'mensaje', 'id_tipo_mensaje', 'tipo_usuario'];

    public function tipoMensaje()
    {
        return  $this->belongsTo(TipoMensaje::class);
    }


}